Subject: There is no replica for that mailbox on this sever

From: "Haron, Charles" <[email-masked]>
Date: Fri, 23 Aug 2002 12:13:32 -0600

Hello,

I'm trying to use PINE 4.33 to access mail on my Exchange Sever (5.5).

When I login get "There is no replica for that mailbox on this sever"

I can access the public folders, and global address list, on my Exchange
sever, but not my inbox.

I've configured ~/.pinerc according to the informtion at
http://www.tldp.org/HOWTO/mini/Pine-Exchange

Any ideas as to what's wrong?

Best Regards,
Charles 
-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------